.version.contacto /* version checker */
{
	color: #0000E1;
	background-color: #B3A889;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 831.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -39px;
	width: 0.01px;
}

#u70
{
	z-index: 3;
	min-height: 64px;
	padding-bottom: 19px;
}

#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u8704
{
	z-index: 82;
	width: 184px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 99px;
}

#menuu94
{
	z-index: 4;
	width: 592px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 469px;
}

#u129
{
	width: 116px;
}

#u129.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u126,#u132-4
{
	width: 116px;
	min-height: 17px;
	margin-right: -10000px;
}

#u129:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u129.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u8958
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 118px;
}

#u8959
{
	width: 117px;
}

#u8962-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8959:hover #u8962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8965
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 237px;
}

#u8968
{
	width: 117px;
}

#u8971-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8959.MuseMenuActive #u8962-4,#u8968:hover #u8971-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8979
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 356px;
}

#u8982
{
	width: 117px;
}

#u8985-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8968.MuseMenuActive #u8971-4,#u8982:hover #u8985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8986
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 475px;
}

#u8987
{
	width: 117px;
}

#u8959.MuseMenuActive,#u8968.MuseMenuActive,#u8982.MuseMenuActive,#u8987.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u8989-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8982.MuseMenuActive #u8985-4,#u8987:hover #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8987.MuseMenuActive #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u70-bw
{
	z-index: 3;
	min-height: 64px;
}

#u6545
{
	z-index: 126;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 31px;
	background: #FFFFFF url("../images/detail_banner_repeat.jpg") repeat left top;
}

#u6545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	position: relative;
	left: -100px;
}

#u6546-4
{
	z-index: 127;
	width: 200px;
	background-color: transparent;
	color: #696969;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 100px;
}

#u6547-4
{
	z-index: 131;
	width: 42px;
	background-color: transparent;
	font-size: 12px;
	color: #636363;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 906px;
}

#u6549
{
	z-index: 139;
	width: 6px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 958px;
}

#u6548-4
{
	z-index: 135;
	width: 66px;
	background-color: transparent;
	font-size: 12px;
	color: #D21A10;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 974px;
}

#u6545-bw
{
	z-index: 126;
	min-height: 52px;
}

#u6552
{
	z-index: 141;
	width: 940px;
	min-height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 61px;
	position: relative;
}

#pu6609-4
{
	width: 0.01px;
	margin-left: -4px;
	margin-top: 39px;
}

#u6609-4
{
	z-index: 189;
	width: 183px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u6610
{
	z-index: 197;
	width: 521px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 183px;
	background: #FFFFFF url("../images/our_portfolio_separator.png") repeat left top;
}

#u6637-4
{
	z-index: 193;
	width: 187px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 753px;
}

#u8650-4
{
	z-index: 233;
	width: 200px;
	background-color: transparent;
	line-height: 1;
	color: #696969;
	font-size: 14px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 21px;
	position: relative;
}

#u6639-4
{
	z-index: 198;
	width: 86px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 795px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#widgetu6572
{
	z-index: 143;
	width: 0.01px;
	height: 459px;
	left: -5px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#widgetu6600
{
	z-index: 144;
	width: 702px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 4px;
}

#widgetu6600.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u6603-3
{
	z-index: 145;
	width: 688px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu6600.non-empty-st #u6603-3
{
	background-color: #FFFFFF;
}

#widgetu6600:hover #u6603-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6600.focus-st #u6603-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6600.non-empty-st #u6603-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6600:hover #u6603-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6600.focus-st #u6603-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6592
{
	z-index: 148;
	width: 702px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 4px;
}

#widgetu6592.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 40px;
	min-height: 0px;
	margin: 159px -10000px 0px 0px;
}

#u6594-3
{
	z-index: 149;
	width: 688px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu6592.non-empty-st #u6594-3
{
	background-color: #FFFFFF;
}

#widgetu6592:hover #u6594-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6592.focus-st #u6594-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6592.non-empty-st #u6594-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6592:hover #u6594-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6592.focus-st #u6594-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u6599-4
{
	z-index: 152;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 145px;
}

#widgetu6572.frm-sub-st #u6599-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6597-4
{
	z-index: 156;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 145px;
}

#widgetu6572.frm-subm-err-st #u6597-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6605-4
{
	z-index: 160;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 145px;
}

#widgetu6572.frm-sub-st #u6599-4,#widgetu6572.frm-subm-err-st #u6597-4,#widgetu6572.frm-subm-ok-st #u6605-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu6572.frm-subm-ok-st #u6605-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6598-17
{
	z-index: 164;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	background: url("../images/u6598-17.png") no-repeat 0px 0px;
}

#u6598-17:hover
{
	background: url("../images/u6598-17-r.png") no-repeat 0px 0px;
}

#u6598-17:active
{
	background: url("../images/u6598-17-m.png") no-repeat 0px 0px;
}

#widgetu6572.frm-sub-st #u6598-17
{
	background: url("../images/u6598-17-fs.png") no-repeat 0px 0px;
}

#widgetu6587
{
	z-index: 181;
	width: 702px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 4px;
}

#widgetu6587.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 158px;
	min-height: 0px;
	margin: 235px -10000px 0px 0px;
}

#u6590-3
{
	z-index: 182;
	width: 688px;
	min-height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu6587.non-empty-st #u6590-3
{
	background-color: #FFFFFF;
}

#widgetu6587:hover #u6590-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6587.focus-st #u6590-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6587.fld-err-st #u6590-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6587.non-empty-st #u6590-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6587:hover #u6590-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6587.focus-st #u6590-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6587_input
{
	width: 688px;
	min-height: 144px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu9374
{
	z-index: 185;
	width: 702px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 5px;
}

#widgetu9374.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 40px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u9375-3
{
	z-index: 186;
	width: 688px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu9374.non-empty-st #u9375-3
{
	background-color: #FFFFFF;
}

#widgetu9374:hover #u9375-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9374.focus-st #u9375-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6600.fld-err-st #u6603-3,#widgetu6592.fld-err-st #u6594-3,#widgetu9374.fld-err-st #u9375-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9374.non-empty-st #u9375-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9374:hover #u9375-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9374.focus-st #u9375-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6600.fld-err-st #u6603-3 *,#widgetu6592.fld-err-st #u6594-3 *,#widgetu6587.fld-err-st #u6590-3 *,#widgetu9374.fld-err-st #u9375-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu6600_input,#widgetu6592_input,#widgetu9374_input
{
	width: 688px;
	min-height: 26px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu6600:hover #widgetu6600_input,#widgetu6600.focus-st #widgetu6600_input,#widgetu6600.fld-err-st #widgetu6600_input,#widgetu6592:hover #widgetu6592_input,#widgetu6592.focus-st #widgetu6592_input,#widgetu6592.fld-err-st #widgetu6592_input,#widgetu6587:hover #widgetu6587_input,#widgetu6587.focus-st #widgetu6587_input,#widgetu6587.fld-err-st #widgetu6587_input,#widgetu9374:hover #widgetu9374_input,#widgetu9374.focus-st #widgetu9374_input,#widgetu9374.fld-err-st #widgetu9374_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u6642-7
{
	z-index: 210;
	display: block;
	vertical-align: top;
	margin-left: 725px;
	top: -443px;
	margin-bottom: -43px;
	position: relative;
}

#u9378-4
{
	z-index: 245;
	width: 200px;
	background-color: transparent;
	line-height: 1;
	color: #696969;
	font-size: 14px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	top: -398px;
	margin-bottom: -14px;
	position: relative;
}

#u6646-4
{
	z-index: 202;
	width: 151px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 762px;
	top: -366px;
	margin-bottom: -14px;
	position: relative;
}

#u6645-4
{
	z-index: 217;
	width: 225px;
	min-height: 11px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 725px;
	top: -340px;
	margin-bottom: -14px;
	position: relative;
}

#pu8651-4
{
	width: 0.01px;
	margin-top: -320px;
}

#u8651-4
{
	z-index: 237;
	width: 200px;
	background-color: transparent;
	line-height: 1;
	color: #696969;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u6648-4
{
	z-index: 225;
	width: 225px;
	min-height: 11px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 725px;
}

#u9385-4
{
	z-index: 251;
	width: 225px;
	min-height: 11px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 725px;
	top: -299px;
	margin-bottom: -14px;
	position: relative;
}

#u9386-4
{
	z-index: 255;
	width: 225px;
	min-height: 11px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 725px;
	top: -282px;
	margin-bottom: -14px;
	position: relative;
}

#u8652-4
{
	z-index: 241;
	width: 200px;
	background-color: transparent;
	line-height: 1;
	color: #696969;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	top: -242px;
	margin-bottom: -14px;
	position: relative;
}

#u6652-4
{
	z-index: 206;
	width: 150px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 763px;
	top: -235px;
	margin-bottom: -14px;
	position: relative;
}

#u6651-4
{
	z-index: 221;
	width: 225px;
	min-height: 11px;
	background-color: transparent;
	color: #ADADAD;
	font-size: 12px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 725px;
	top: -209px;
	margin-bottom: -14px;
	position: relative;
}

#u9379
{
	z-index: 249;
	width: 120px;
	background-color: transparent;
	margin-left: 778px;
	top: -161px;
	margin-bottom: -49px;
	position: relative;
}

#u6656-4
{
	z-index: 229;
	width: 81px;
	background-color: transparent;
	color: #ADADAD;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 797px;
	top: -98px;
	margin-bottom: -17px;
	position: relative;
}

#u6571
{
	z-index: 142;
	width: 91px;
	height: 101px;
	margin-left: 405px;
	top: -22px;
	margin-bottom: -22px;
	position: relative;
}

.ie #u6571
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu69
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 46px;
}

#pu8698
{
	width: 0.01px;
	left: 116px;
	position: relative;
}

#u8698
{
	z-index: 80;
	width: 204px;
	margin-right: -10000px;
}

#u307-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 15px;
	left: 365px;
}

#u1048-4
{
	z-index: 43;
	margin-right: -10000px;
	margin-top: 15px;
	left: 685px;
}

#u1049-4
{
	z-index: 47;
	left: 799px;
	top: -2px;
	margin-bottom: -2px;
}

#pu306-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 4px;
	position: relative;
}

#u306-4
{
	z-index: 35;
	margin-right: -10000px;
}

#u8996-4
{
	z-index: 111;
	margin-right: -10000px;
	margin-top: 55px;
	left: 361px;
}

#pu1050-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 679px;
}

#u1050-6
{
	z-index: 51;
}

#u1051-4
{
	z-index: 61;
	margin-top: 29px;
}

#pu8997-11
{
	width: 0.01px;
	left: 481px;
	margin-top: 4px;
	position: relative;
}

#u8997-11
{
	z-index: 115;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu1053-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 318px;
}

#u1053-4
{
	z-index: 65;
}

#u1054-5
{
	z-index: 69;
	margin-top: 4px;
}

#pu1113-4
{
	width: 0.01px;
	left: 118px;
	margin-top: 14px;
	position: relative;
}

#u1113-4
{
	z-index: 57;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1114
{
	z-index: 74;
	width: 24px;
	margin-right: -10000px;
	left: 840px;
}

#u1119
{
	z-index: 76;
	width: 24px;
	margin-right: -10000px;
	left: 869px;
}

#u1124
{
	z-index: 78;
	width: 24px;
	margin-right: -10000px;
	left: 898px;
}

#u69,#u69-bw
{
	z-index: 2;
	min-height: 335px;
}

#slideshowu8917
{
	z-index: 84;
	width: 0.01px;
	height: 72px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 380px;
}

#u8923popup
{
	z-index: 85;
}

#u8923
{
	width: 593px;
	height: 456px;
	top: -584px;
	left: -82px;
}

#u8928
{
	z-index: 86;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8928_img
{
	padding-top: 51px;
	padding-bottom: 52px;
}

#u8926
{
	z-index: 88;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8924
{
	z-index: 90;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8924_img
{
	padding-top: 23px;
	padding-bottom: 23px;
}

#u8932popup
{
	z-index: 92;
}

#u8932
{
	width: 400px;
	padding-bottom: 23px;
}

#u8937
{
	z-index: 93;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u8933
{
	z-index: 95;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u8935
{
	z-index: 97;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u8937:hover,#u8933:hover,#u8935:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u8935_clip
{
	width: 60px;
	height: 45px;
}

#u8935_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u8940-4popup
{
	z-index: 99;
}

#u8940-4
{
	width: 30px;
	min-height: 30px;
	top: -148px;
	left: 368px;
}

#u8922-4popup
{
	z-index: 103;
}

#u8922-4
{
	width: 30px;
	min-height: 30px;
	top: -149px;
	left: 469px;
}

#u8939-4popup
{
	z-index: 107;
}

#u8939-4
{
	width: 70px;
	min-height: 30px;
	top: -148px;
	left: 399px;
}

body
{
	position: relative;
	min-width: 940px;
}

#page .verticalspacer
{
	clear: both;
}

